location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Панель виклику Akuvox S532 UA

На віддаленому складі
Модель: Akuvox S532
Код товару: 251854
Продавець: LV-P3T9
  • -7% 29 890₴ -2 214₴
  • 27 676₴
+2 490₴
+3 330₴
+4 160₴
+2 770₴
+2 770₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox S532
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис панелі виклику Akuvox S532

Akuvox S532 - професійна відеопанель виклику з підтримкою SIP-VoIP та широким спектром функцій контролю доступу, розроблена для житлових комплексів, бізнес-об’єктів, офісних будівель та інтегрованих систем безпеки. Пристрій поєднує електронні можливості, мережеві інтерфейси та гібридну сумісність з існуючими системами домофонії, що дозволяє модернізувати як IP-, так і аналогові інсталяції.

Корпус панелі виготовлений з високоякісного алюмінію для забезпечення механічної міцності та довговічності. Клас захисту IP66 гарантує стійкість до пилу і вологи, а IK08 - до механічних ударів та вандалізму, що дозволяє використовувати пристрій у суворих зовнішніх умовах без втрати працездатності.

Відео-підсистема включає 2 Мп CMOS-камеру з широким кутом огляду (≈130° по горизонталі / 90° по вертикалі) та підтримкою H.264 для передачі зображення з роздільною здатністю до 1920×1080 при 30 fps. Вбудовані ІЧ-світлодіоди та датчик освітленості забезпечують оптимальну як

Основні характеристики

Матеріал панелі: алюміній
Камера: 2 МП, автопідсвічування
Екран: 2.8″
Цифрова клавіатура з додатковими кнопками
Датчик освітленості
Датчик руху
Порт Wiegand
Порт RS485
Лінійний вихід
Розпізнавання обличчя
Підтримка BLE
Зчитувач RF-карток: 13.56 МГц, 125 кГц, NFC
Релейні виходи: 2
Входи: 4
Аналоговий аудіовихід
Мікрофон: 1
Гучномовець: 1
Роз’єм картки пам’яті
Підтримка скидання
Тривога втручання (Tamper alarm)
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
802.3at PoE
Класи захисту: IP66, IK08
Настінний та врізний монтаж
Розміри: 320x106x37.8 мм
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +60°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.8”, CMOS
Роздільна здатність: CIF, VGA, 4CIF, 720p, 1080p
Віде

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!